/*===============================================================================
***SWELL用CSS
================================================================================*/
body {
	font-family: "Zen Kaku Gothic New", var(--swl-font_family);
}

/* パンくずとコンテンツの余白 */
#content:has(:is(.p-cover-title-wrap, .front)){
	padding-top: 0;
}
/* 自作テンプレ以外の場合 */
#body_wrap:not(:has(.main)) {
	margin-top: calc( var(--swl-headerH) + 4rem );
}


/* コンテンツとCTAの余白を指定する */
.main:not(.aaaaa):not(:last-child) {
	margin-bottom: 0;
}

/* フッター前とフッターの余白 */
#body_wrap:has(.main) #content {
	margin-bottom: 0;
}

.-sidebar-on .main {
	margin-bottom: 0;
}

/*===============================
デフォルトのCSS
=================================*/
picture {
	display: block;
}
figure {
	margin-bottom: 0;
}
img {
	vertical-align: middle;
}
svg {
	width: inherit;
	height: auto;
	vertical-align: middle;
	color: currentColor;
}
path {
	fill: currentColor;
}
